package com.goafanti.common.model;

import java.math.BigDecimal;

public class TOrderNewWithBLOBs extends TOrderNew {
	private Integer serviceStatus;
	private String serviceName;
	private Integer paymentMethod;
	private BigDecimal paymentRatio;
	private BigDecimal serviceAmount;
	private String serviceRemarks;
	public Integer getServiceStatus() {
		return serviceStatus;
	}
	public void setServiceStatus(Integer serviceStatus) {
		this.serviceStatus = serviceStatus;
	}
	public String getServiceName() {
		return serviceName;
	}
	public void setServiceName(String serviceName) {
		this.serviceName = serviceName;
	}
	public Integer getPaymentMethod() {
		return paymentMethod;
	}
	public void setPaymentMethod(Integer paymentMethod) {
		this.paymentMethod = paymentMethod;
	}
	public BigDecimal getPaymentRatio() {
		return paymentRatio;
	}
	public void setPaymentRatio(BigDecimal paymentRatio) {
		this.paymentRatio = paymentRatio;
	}
	public BigDecimal getServiceAmount() {
		return serviceAmount;
	}
	public void setServiceAmount(BigDecimal serviceAmount) {
		this.serviceAmount = serviceAmount;
	}
	public String getServiceRemarks() {
		return serviceRemarks;
	}
	public void setServiceRemarks(String serviceRemarks) {
		this.serviceRemarks = serviceRemarks;
	}
	
	
	
}